## dh-make-perl 0.60

=== debian/changelog ===
dh-make-perl (0.60) unstable; urgency=low

  [ Ryan Niebur ]
  * fix MANIFEST file handling
  * use Test::DistManifest
  * add missing requires for Parse::DebControl
  * add missing build_requires on File::Touch
  * Update ryan52's email address

  [ gregor herrmann ]
  * Re-add "NO_NETWORK=1" to tests in debian/rules, got lost somewhere.
  * Only add a dependency on perl-modules if we need a newer version than the
    one in oldstable.
  * Documentation fix for Debian::Version::deb_ver_cmp.
  * Add perl (>= 5.10) to as a preferred alternative to libmodule-build-perl.
  * Check if the possible examples directory is actually a directory before
    adding "$directory/*" to <pkg>.examples; thanks to Slaven Rezic for the
    bug report (closes: #548950).
  * Rewrite comment about YAML::LoadFile in lib/DhMakePerl.pm; thanks to
    Slaven Rezic for the bug report (closes: #548935).

  [ Damyan Ivanov ]
  * Drop support for debhelper compatibility levels other than 7
  * stop creating Makefile from Build.PL

  [ Maximilian Gass ]
  * Added myself to uploaders
  * Ignore META.yml when it's not a hash (closes: #543655)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Sep 2009 15:41:04 +0300

dh-make-perl (0.59) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/rules: compact to (almost) 3 lines

  [ Salvatore Bonaccorso ]
  * Bump Standards-Version to 3.8.3 (dh-make-perl, tests and generated
    packages).
    - The requirement for Perl modules to have a versioned Depend and
      Build-Depend on perl >= 5.6.0-16 has been removed.
  * t/Control.t: Adjust use of perl dependency in Build-Depends-Indep
    filed generated for test. Use Standards-Version 3.8.3 in generated
    `real' control file too.
  * lib/Debian/Control/FromCPAN.pm: get rid of the min_perl_version 
    constant use. 

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Aug 2009 20:30:25 +0300

dh-make-perl (0.58) unstable; urgency=low

  [ gregor herrmann ]
  * POD: add a notice that --notest was removed and the new way to skip tests
    is to add nocheck to the DEB_BUILD_OPTIONS environment variable
    (closes: #536733).

  [ Ansgar Burchardt ]
  * fix two typos in the documentation

  [ Damyan Ivanov ]
  * t/core-modules.t: add a bogus module test
  * corelist.t: do not iterate over modules in /usr/share|lib/perl/$VER
    some of the modules there aren't core, notably
    CPANPLUS::Config::System. Closes: #536989

 -- Damyan Ivanov <dmn@debian.org>  Tue, 04 Aug 2009 18:11:45 +0300

dh-make-perl (0.57) unstable; urgency=low

  [ Nathan Handler ]
  * Bump Standards-Version to 3.8.2
    + in debian/control (no changes needed)
    + in generated package's debian/control
    + in t/dists

  [ gregor herrmann ]
  * Change parsing of sources.list in Debian::AptContents to make it work with
    file:/ URIs, add a test. Thanks to Raphael Geissert for the bug report
    (closes: #535017).

  [ Salvatore Bonaccorso ]
  * Add myself to Uploaders 
  * Correct test in t/AptContents.t for file: schema.
  * Further improve gregoa's change and follow now that was apt-file is doing.
    (See #535017). 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 04 Jul 2009 08:30:33 +0200

dh-make-perl (0.56) unstable; urgency=low

  [ gregor herrmann ]
  * Add the whole Debian::Dependency object to the deps hash in
    Debian::Dependencies' prune function instead of just the version; fixes
    "Can't call method "ver" without a package or object reference at
    /usr/share/perl5/Debian/Dependencies.pm line 125." error that occurs when
    a package is listed more than once in %deps.

  [ Ryan Niebur ]
  * remove useless comments from watch file
  * don't include .svn-base files in the docs. this fixes running the
    tests in a subversion checkout and fixes a really annoying bug where
    .svn-base files get added when you --refresh under an svn checkout.
  * depends on libparse-debianchangelog-perl (Closes: #526660)

  [ Damyan Ivanov ]
  * add 'make' to the list of commands
  * remove code supporting CPAN < 1.9205, which is what ships with
    perl-modules 5.10 (on which we already depend)
  * move CPAN configuration into a method
  * move finding CPAN module object for given module name into a method
  * when a dependency module package is not found, guess the package name
    after the CPAN distribution that contains the module

  * Dependency classes improvements:
    + there is no '==' dependency relation; it is '='
    + when checking for duplicate or overlapping dependencies, all kinds of
      version relations are supported
    + Dependencies: add overloading of 'eq' and '<=>' operators
    + null versions ("0", "0.000" and similar) are now ignored
    + add support for alternative dependencies (foo | bar)
  * --refresh additions
    + add/drop quilt from debian/rules and debian/control depending on
      presense of debian/patches/series; also try to keep README.source up to
      date with regard to quilt usage
    + if apt-file data is available, update package dependencies from META
    + Dependencies are sorted
  * move conversion from numerical perl version to deb version into a
    sub and add tests about it
  * substitute core module dependencies with dependencies on perl-
    modules
  * AptContents::find_perl_module_package returns Debian::Dependency
    object
  * fix a typo in NEWS.debian
  * FromCPAN: fix detection of arch-indep packages
  * Config: restore verbose to 1 by default
  * add --[no-]backups option to --refresh, on by default
  * DhMakePerl: convert "my $maindir" to "$self->main_dir" and stop passing it
    to object methods
  * Config: fix config file parsing when same options are given on the
    command line
  * add explicit build-dependency on libtest-simple-perl (>= 0.82) as we use
    new_ok() in tests and it is not available before that (and in current
    perl-modules)

  [ gregor herrmann ]
  * Create backup of debian/control in --refresh mode.

