=== debian/control ===
Source: dh-make-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50),
 perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl,
 libapt-pkg-perl,
 libclass-accessor-perl,
 libemail-date-format-perl,
 libfile-find-rule-perl,
 libfile-touch-perl,
 liblist-moreutils-perl,
 libmodule-corelist-perl (>= 2.14),
 libmodule-depends-perl,
 libparse-debcontrol-perl,
 libparse-debianchangelog-perl,
 libtest-deep-perl,
 libtest-differences-perl,
 libtest-distmanifest-perl,
 libtest-exception-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libtest-simple-perl (>= 0.82),
 libtext-diff-perl,
 libtie-ixhash-perl,
 libwww-mechanize-perl,
 libyaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Wolfgang Schemmel <debian@37.org>,
 Christopher Sacca <csacca@thecsl.org>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
 Ryan Niebur <ryan@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>,
 Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/dh-make-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/dh-make-perl/

Package: dh-make-perl
Architecture: all
Depends: debhelper (>= 7), ${perl:Depends}, ${misc:Depends},
 make, dpkg-dev, fakeroot,
 libapt-pkg-perl,
 libclass-accessor-perl,
 libemail-date-format-perl,
 liblist-moreutils-perl,
 libmodule-corelist-perl (>= 2.14),
 libmodule-depends-perl,
 libparse-debcontrol-perl,
 libparse-debianchangelog-perl,
 libtie-ixhash-perl,
 libwww-mechanize-perl,
 libyaml-perl
Recommends: apt-file (>= 2.1.0), perl (>= 5.10) | libmodule-build-perl
Description: helper for creating Debian packages from perl modules
 dh-make-perl will create the files required to build a Debian source
 package out of a perl package.  This works for most simple packages
 and is also useful for getting started with packaging perl modules.
 Given a perl package name, it can also automatically download it from
 CPAN.
