## dh-make-perl 0.62

=== debian/changelog ===
dh-make-perl (0.62) unstable; urgency=low

  [ Damyan Ivanov ]
  * tighten matching READMEs a bit; Closes: #560165
  * while looking for docs, do not delve into SVN and GIT dirs
  * add perl (>= 5.10.1) as a preferred alternative (build) dependency to
    libmodule-corelist-perl (>= 2.14) and libtest-simple-perl (>= 0.82)
  * replace the hard-coded default to /etc/apt/sources.list with querying
    AptPkg's Config about possible sources.list files. Closes: #557961
  * call AptPkg::Config::_config->init before asking for configuration details
  * bump perl (build-) dependencies to 5.10 as we use language features not
    found in 5.8

  [ gregor herrmann ]
  * Add Provides and Replaces to lib/Debian/Control/Stanza{,/Binary}.pm.
  * Uppercase "DISCLAIMER" in generated debian/copyright to make it more
    easily visible.
  * New option "--only": update only specified file(s) in --refresh mode.
  * Update years of copyright. Sync copyright holders' list between
    debian/copyright and lib/DhMakePerl.pm.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Update to revision 135 of DEP5 Format-Specification for
    machine readable copyright file. 
  * Referesh template for debian/copyright to follow the revision 135 or DEP5
    Format-Specification. Update URI of the format specification.
  * Do not append found entry for examples and docs to the corresponding file,
    but open a new file with the found entries. Slightly improve the routines
    to avoid dublicated entries in package.examples and package.docs when using
    --refresh. 
  * debian/control: Add libarray-unique-perl to (Build-)Depends. 
  * Small code readability changes in dh-make-perl modules. 

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jan 2010 21:14:37 +0100

dh-make-perl (0.61) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update template license text for debian/copyright to follow the DEP5
    Format-Specification at http://dep.debian.net/deps/dep5/. Update texts
    layout and drop use of License-Alias: Perl.

  [ gregor herrmann ]
  * Make sure we use the original $ENV{'PWD'} before CPAN::Distribution::get()
    resets it, otherwise the package ends up under $HOME/.cpan with the --cpan
    option.
  * Add a note to the disclaimer in the generated debian/copyright file.
  * Remove README, it's just an excerpt of the POD/manpage.
  * debian/copyright: convert to the DEP5 format.

  [ Damyan Ivanov ]
  * when considering a core module dependency, use 'perl' package instead of
    'perl-modules'

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Nov 2009 17:10:05 +0100
