=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7.0.50),
- perl (>= 5.10) | libmodule-build-perl
-Build-Depends-Indep: perl,
+ perl (>= 5.10)
+Build-Depends-Indep: 
  libapt-pkg-perl,
+ libarray-unique-perl,
  libclass-accessor-perl,
  libemail-date-format-perl,
  libfile-find-rule-perl,
  libfile-touch-perl,
  liblist-moreutils-perl,
- libmodule-corelist-perl (>= 2.14),
+ perl (>= 5.10.1) | libmodule-corelist-perl (>= 2.14),
  libmodule-depends-perl,
  libparse-debcontrol-perl,
  libparse-debianchangelog-perl,
@@ -20,7 +21,7 @@
  libtest-exception-perl,
  libtest-pod-coverage-perl,
  libtest-pod-perl,
- libtest-simple-perl (>= 0.82),
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.82),
  libtext-diff-perl,
  libtie-ixhash-perl,
  libwww-mechanize-perl,
@@ -40,19 +41,20 @@
 Package: dh-make-perl
 Architecture: all
 Depends: debhelper (>= 7), ${perl:Depends}, ${misc:Depends},
- make, dpkg-dev, fakeroot,
+ make, dpkg-dev, fakeroot, perl (>= 5.10),
  libapt-pkg-perl,
+ libarray-unique-perl,
  libclass-accessor-perl,
  libemail-date-format-perl,
  liblist-moreutils-perl,
- libmodule-corelist-perl (>= 2.14),
+ perl (>= 5.10.1) | libmodule-corelist-perl (>= 2.14),
  libmodule-depends-perl,
  libparse-debcontrol-perl,
  libparse-debianchangelog-perl,
  libtie-ixhash-perl,
  libwww-mechanize-perl,
  libyaml-perl
-Recommends: apt-file (>= 2.1.0), perl (>= 5.10) | libmodule-build-perl
+Recommends: apt-file (>= 2.1.0)
 Description: helper for creating Debian packages from perl modules
  dh-make-perl will create the files required to build a Debian source
  package out of a perl package.  This works for most simple packages
