=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
# leave this here for Test::DistManifest..I want it to happen on package build but not on CPAN install.
	NO_NETWORK=1 RELEASE_TESTING=1 dh_auto_test

clean:
	dh clean

	# clean after test packages
	for i in Strange-0.1 Strange-2.1; do\
		if test -d "t/dists/$$i/debian"; then \
		    ( \
			cd t/dists/$$i && \
			debian/rules clean && \
			cd .. && \
			rm -rf $$i/debian; \
		    ) \
		fi \
	done
