## dh-make-perl 0.79

=== debian/changelog ===
dh-make-perl (0.79-1) unstable; urgency=low

  * silence a warning when reporting about a core-satisfied dependency without
    a version
  * fix problems with perl 5.18:
    (Closes: #719829)
    + fix missing =back in Debian::Control::Stanza::CommaSeparated POD
    + sort a couple of hash key walks breaking tests with perl 5.18
  * remove the trailing slash from ustream/watch URLs
  * drop usage of experimental given/when in Packaging.pm
  * rework --only internal representation to be a hash
  * t/dists.t: rework running dh-make-perl and give all diagnostics when a
    test fails
  * fix special handling of changed copyright years
  * make dh-make-perl report its version on every invocation

 -- Damyan Ivanov <dmn@debian.org>  Fri, 16 Aug 2013 14:00:30 +0200

dh-make-perl (0.78-1) unstable; urgency=low

  * add $VERSION to all modules
  * use strict; use warnings; everywhere
  * fix a bunch of typos thanks to Test::Spelling

 -- Damyan Ivanov <dmn@debian.org>  Fri, 09 Aug 2013 14:39:07 +0200

dh-make-perl (0.77-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Bump version for DhMakePerl to 0.77
  * Bump Standards-Version to 3.9.4
  * Create packages with Standards-Version 3.9.4.
    Adjust default Standards-Versions in DhMakePerl::Command::Packaging to
    3.9.4.
    Bump Standards-Version in debian/control for tests to 3.9.4.
  * Use metacpan.org instead of search.cpan.org.
    Use https://metacpan.org instead of http://search.cpan.org in
    debian/watch, debian/copyright and debian/control files.
    Adjust the test files using https://metacpan.org.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Use anonscm.debian.org for source location in debian/copyright
  * Create Vcs-Git with canonical URI (git://anonscm.debian.org)
    (Closes: #697876)

  [ Damyan Ivanov ]
  * add test about handling user:pass@ in sources.list URLs
  * add debian/source/{format,local-options}. shut up, lintian :)

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging: honour command line options
    for packagename/version in extract_name_ver.

  [ Nathan Handler ]
  * Email change: nhandler -> nhandler@debian.org

  [ Dima Kogan ]
  * Not importing IO::Dir since I'm not using it
  * better handling of upstream-supplied debian/ directories.  If we are
    making a git repo I now remove debian/ directory if the upstream ships
    it. This goes into the 'master' branch, so the 'upstream' branch
    contains the original debian/ directory, and thus matches the
    pristine-tar

  [ gregor herrmann ]
  * DhMakePerl::Command::make: Try to guess tarball name when run from an
    unpacked source directory.
  * DhMakePerl::Command::Packaging: Don't sanitize version if given on the
    command line.
  * Update years of copyright.
  * DhMakePerl::Command::Packaging: replace "This library" with the module
    name in the long description, like we already did with "This module".

  [ Axel Beckert ]
  * DhMakePerl::Command::make: Call git_add_debian before build_package
    and install_package to not add files generated during the package
    build process to the git repository.
  * Add patch by Matthew Gabeler-Lee to understand packages named
    "-vX.Y.Z". (Closes: #701140)
  * Fix "fatal: pathspec '…' did not match any files" error of "git
    add". (Closes: #659526)
  * Add option --build-source to build .dsc file (c.f. #645011). Also add
    a cpan2dsc 'flavour' of dh-make-perl. If it is called by that name,
    the behaviour changes for easy .dsc creation.
  * Mention cpan2deb and cpan2dsc in the long description.
  * Add myself to Uploaders.

  [ Oleg Gashev ]
  * Fixed timestamp regexp to t/dists.t file. If time zone is EDT, failed
    tests from t/dists.t file: Generated tree matches template. Problem
    with incorrect timestamp regexp.

  [ Damyan Ivanov ]
  * Dependency: assume '>=' relationship if missing when constructing from
    hash /usr/share/perl5/Debian/Dependency.pm line 157. Thanks to Robert
    Norris for his patience and his excellent analysis. (Closes: #704480)
  * exclude README in the root directory from .docs "in 9x% we remove it
    from .docs afterwards" this change is a bit of a "big gun", because it
    doesn't really check if README is autogenerated, but hey, fixing a 90%
    false-positive hit is better than introducing a 10% false-negative hit
    (Closes: #608936)
  * drop mangling versions like 2.003004 into 2.3.4 this partially reverts
    385451609f5af2ace92c3838133dd4ed2c605608 see there for the reasoning
    back in 2010 (TODO is interesting) the fix seems to cause more
    problems than it solves. matching cpan-version to debian version is
    dark area

  [ gregor herrmann ]
  * Fix tests for .docs generation.
  * Fix tests for version mangling.
  * debian/control: one 'perl' is enough. Thanks to lintian.

  [ Damyan Ivanov ]
  * use dh 9 for arch:any packages to get hardening flags
  * drop support for debhelper compatibility levels before 8
  * drop documentation and support of rules files for dh7

  [ Lasse Makholm ]
  * Debian::AptContents: Fix repo_source_to_contents_paths() to also work on
    Ubuntu.
    Make sure to generate paths both with and without components to be
    compatible with both old and new apt-file versions.
    (LP: #1034881)

  [ Damyan Ivanov ]
  * use Text::Balanced's extract_quotelike for parsing quoted strings
    (Closes: #717025)
  * do not fail AptContents.t with left over Contents.cache present
  * Control: revert ->binary to plain hashref and provide the Tie::IxHash tie
    via ->binary_tie (Closes: #712432)
  * configure_cpan: save/restore the CWD
  * make: when neither --cpan or a tarball is given, also try to use
    debian-named .orig.tar.gz
  * make: skip pristine-tar if there is no known tarball (Closes: #689476)
  * FromCPAN: catch in-core dependencies that require too new perl and provide
    an out-of-core alternative (Closes: #691534)
  * move mod_cpan_version from ::make to ::Packaging (Closes: #691859)

