## dh-make-perl 0.80

=== debian/changelog ===
dh-make-perl (0.80-1) unstable; urgency=low

  [ CSILLAG Tamas ]
  * add Homepage to d/control (lintian check suggested)
  * add rename_to_debian_package_dir.
    This will rename the directory name to the canonical name of
    the debian package.
  * use system("mv ...") when cross device directory move is expected
    otherwise just use rename

  [ Damyan Ivanov ]
  * FromCPAN/find_debs_for_modules: do not crash when all offerred packages
    are perl(-(modules|base))? (Closes: #725206)
  * drop trailing slash from t/Control.t test file

  [ Salvatore Bonaccorso ]
  * Create packages with Standards-Version 3.9.5
  * Adjust Standards-Version in control files of testsuite
  * Bump Standards-Version to 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 29 Oct 2013 20:52:21 +0200
