=== debian/control ===
--- 
+++ 
@@ -1,4 +1,5 @@
 Source: dh-make-perl
+Homepage: https://metacpan.org/release/DhMakePerl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Wolfgang Schemmel <debian@37.org>,
            Christopher Sacca <csacca@thecsl.org>,
@@ -42,7 +43,7 @@
                      libtie-ixhash-perl,
                      libwww-mechanize-perl,
                      libyaml-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/dh-make-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/dh-make-perl.git
