=== debian/rules ===
--- 
+++ 
@@ -1,14 +1,18 @@
 #!/usr/bin/make -f
+
+BUILDHOME = $(CURDIR)/debian/build
 
 %:
 	dh $@
 
 override_dh_auto_test:
 # leave this here for Test::DistManifest..I want it to happen on package build but not on CPAN install.
-	NO_NETWORK=1 RELEASE_TESTING=1 dh_auto_test
+	mkdir -p $(BUILDHOME)
+	HOME=$(BUILDHOME) NO_NETWORK=1 RELEASE_TESTING=1 dh_auto_test
 
-clean:
-	dh clean
+override_dh_clean:
+	dh_clean
+	rm -rf $(BUILDHOME)
 
 	# clean after test packages
 	for i in Strange-0.1 Strange-2.1; do\
