## dh-make-perl 0.83

=== debian/changelog ===
dh-make-perl (0.83-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update repository URL in Build.PL to the cgit web frontend
  * When creating debian/control file use cgit web frontend URL for the
    Vcs-Browser field
  * Upse cgit web frontend whean searching for pkg-perl package repositories

  [ Damyan Ivanov ]
  * HOWTO.release: increase version after tagging

 -- Damyan Ivanov <dmn@debian.org>  Mon, 04 Aug 2014 22:15:56 +0300

dh-make-perl (0.82-1) unstable; urgency=medium

  * HOWTO.Release: use dpt push in the pushing part
  * make: include dh-make-perl version in the commit message of the initial
    packaging
  * Skip POD tests unless RELEASE_TESTING is present in the environment
    remove RELEASE_TESTING from dh_auto_test invocation
    (Closes: #752917, FTBFS with perl 5.20)
  * fix the error message when more than one command is given on the command
    line
  * the locate command now accepts multiple arguments
  * build-depend on the separately packaged Module::Build

 -- Damyan Ivanov <dmn@debian.org>  Wed, 02 Jul 2014 20:25:38 +0300

dh-make-perl (0.81-1) unstable; urgency=medium

  [ Dima Kogan ]
  * If unable to parse pkgname or version, quit with a useful error message.
  * Replaced all 'start_dir' uses with 'main_dir'

  [ gregor herrmann ]
  * DhMakePerl::Command::Packaging:
    - install CONTRIBUTING files in extract_docs().
    - require debhelper 9.20120312 only for arch:any packages;
      for arch:all debhelper 8 or 9 are enough
    - add a trailing ~ to all versioned dependencies to make
      backporting easier
    - drop special casing for all kinds of dependencies which needed
      debhelper 7.x.
      Support for debhelper < 8 was dropped in dh-make-perl 0.77.
  * Reword "debhelper(1) 7 tiny" to the more accurate "dh(1)".
    Also rename is_dh7tiny() method to is_dhtiny().
  * Update copyright years.

  [ Axel Beckert ]
  * Apply wrap-and-sort.
  * Untangle checks for pristine-tar and upstream tarball in
    git_add_debian() (Closes: #735968)
  * Code-deduplication by splitting up guess_tarball() into
    guess_tarball($prefix) and guess_debian_tarball() and then using
    guess_tarball() also in setup_dir().
  * Iterate over all supported tar ball suffixes in guess_tarball().
  * Use Cwd's realpath for upstream tarball search if main_dir is just "."
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Bump required debhelper version for Module::Build::Tiny to 9.20140227.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 May 2014 15:29:19 +0300
