## dh-make-perl 0.84

=== debian/changelog ===
dh-make-perl (0.84-2) unstable; urgency=medium

  * Add runtime dependency on libyaml-libyaml-perl.
    DhMakePerl::Command::Packaging uses YAML::XS but there was no
    dependency on the respective package.
    Thanks to Moritz Lenz for the bug report. (Closes: #775725)

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Jan 2015 18:56:38 +0100

dh-make-perl (0.84-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Fixing typos from commit message in debian/changelog

  [ Axel Beckert ]
  * t/*.t: use dh-make-perl without path instead of $Bin/../dh-make-perl if
    $ADTTMP is set
  * Add project-.proverc to enforce running with -j1 to avoid race conditions

  [ Salvatore Bonaccorso ]
  * Create packages using Standards-Version 3.9.6
  * Use Standards-Version 3.9.6 in testsuite control files
  * Declare compliance with Debian Policy 3.9.6

  [ gregor herrmann ]
  * Add 'Testsuite' as a valid field to Debian::Control::Stanza::Source.

  [ Damyan Ivanov ]
  * create debian/upstream/metadata in 'make' mode
  * make: add Testsuite: autopkgtest-pkg-perl source header in pkg-perl mode

  [ gregor herrmann ]
  * t/dists.t: check for $ENV{ADTTMP} in all dh-make-perl invocations.
  * Mark package as autopkgtest-able.

 -- Damyan Ivanov <dmn@debian.org>  Mon, 20 Oct 2014 20:56:10 +0000
