=== debian/control ===
--- 
+++ 
@@ -43,9 +43,10 @@
                      libwww-mechanize-perl,
                      libyaml-perl,
                      perl (>= 5.13.10) | libcpan-meta-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/dh-make-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/dh-make-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: dh-make-perl
 Architecture: all
@@ -67,6 +68,7 @@
          libtie-ixhash-perl,
          libwww-mechanize-perl,
          libyaml-perl,
+         libyaml-libyaml-perl,
          make,
          perl,
          perl (>= 5.13.10) | libcpan-meta-perl,
