## dh-make-perl 0.87

=== debian/changelog ===
dh-make-perl (0.87-1) unstable; urgency=medium

  * DpkgLists.t: add support for the new packaging layout in perl 5.22
    (Closes: #789729 -- FTBFS with perl 5.22)
  * add upstream signing keyring

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Jul 2015 20:44:08 +0000

dh-make-perl (0.86-1) unstable; urgency=medium

  * Quote left brace in regex. Gives warning under perl 5.22 (Closes: #788894)
  * Replace usage of Module::Build::ModuleInfo (dropped in perl 5.22) with
    Module::Metadata (Closes: #788893)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Jun 2015 18:53:30 +0000

dh-make-perl (0.85-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Config: fixup module name after possible setting it when run as 'cpan2deb'
    (Closes: #777718 -- cpan2deb using wrong module from CPAN)

  [ Axel Beckert ]
  * Improve misleading error message if apt-file installed but no contents
    files could be found.
  * Fix parsing of sources.list entry with options in brackets. (Closes:
    #783110; Thanks Lucas Nussbaum for the bug report.)

  [ Andy Beverley ]
  * Check existing new directory name before attempting a rename to it
    (Closes: #774071)
  * Reset Git environment variables to ensure correct repo is used
    (Closes: #774070)
  * Use correct location for deb when using install option
    (Closes: #774072)


  [ Damyan Ivanov ]
  * run 'dpkg -i pkg.deb' with sudo if we aren't root
  * bump years of copyright
  * new routine, info() for printing stuff in verbose mode, with an 'I: ' prefix
  * print the dpkg -i command
  * Packaging: parse 'dist.ini' if present
  * create_copyright: use copyright year from dist.ini (copyright_year)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 24 May 2015 16:12:25 +0000
