=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Build-Depends-Indep: libapt-pkg-perl,
                      libarray-unique-perl,
                      libclass-accessor-perl,
+                     libconfig-ini-perl,
                      libdpkg-perl,
                      libemail-address-perl,
                      libemail-date-format-perl,
@@ -56,6 +57,7 @@
          libapt-pkg-perl,
          libarray-unique-perl,
          libclass-accessor-perl,
+         libconfig-ini-perl,
          libdpkg-perl,
          libemail-address-perl,
          libemail-date-format-perl,
