=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
            Axel Beckert <abe@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libapt-pkg-perl,
@@ -44,14 +44,17 @@
                      libwww-mechanize-perl,
                      libyaml-perl,
                      perl (>= 5.13.10) | libcpan-meta-perl
-Standards-Version: 3.9.6
+# for RELEASE_TESTING
+#                     , libtest-perl-critic-perl
+#                     , libtest-version-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/dh-make-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/dh-make-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/dh-make-perl.git
 Testsuite: autopkgtest-pkg-perl
 
 Package: dh-make-perl
 Architecture: all
-Depends: debhelper (>= 8),
+Depends: debhelper (>= 9),
          dpkg-dev,
          fakeroot,
          libapt-pkg-perl,
@@ -76,9 +79,11 @@
          perl (>= 5.13.10) | libcpan-meta-perl,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: apt-file (>= 2.5.0),
+Recommends: apt-file (>= 3),
+            apt (>= 1.1.8),
             git,
             libdpkg-parse-perl,
+            libmodule-build-perl,
             pristine-tar
 Description: helper for creating Debian packages from perl modules
  dh-make-perl will create the files required to build a Debian source
