=== debian/control ===
--- 
+++ 
@@ -62,16 +62,17 @@
          libclass-accessor-perl,
          libconfig-ini-perl,
          libdpkg-perl,
+         libdebian-source-perl,
          libemail-address-perl,
          libemail-date-format-perl,
          libfile-which-perl,
          liblist-moreutils-perl,
          libmodule-depends-perl (>= 0.15),
-         libparse-debcontrol-perl,
          libparse-debianchangelog-perl,
          libsoftware-license-perl,
          libtie-ixhash-perl,
          libwww-mechanize-perl,
+         libwww-perl,
          libyaml-perl,
          libyaml-libyaml-perl,
          make,
@@ -97,3 +98,36 @@
  Perl module packages.
  .
  Includes the cpan2deb and cpan2dsc flavours.
+
+Package: libdebian-source-perl
+Architecture: all
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         dpkg-dev,
+         libapt-pkg-perl,
+         libarray-unique-perl,
+         libclass-accessor-perl,
+         liblist-moreutils-perl,
+         libparse-debcontrol-perl,
+         libtie-ixhash-perl,
+         libwww-mechanize-perl,
+         libwww-perl
+Breaks: dh-make-perl (<< 0.91)
+Replaces: dh-make-perl (<< 0.91)
+Description: collection of Perl modules for handling Debian source packages
+ This collection of Perl modules was originally developed to support
+ dh-make-perl, but may also be useful for other tools that need to
+ manipulate (unpacked) Debian source packages.  The current modules in
+ the package are:
+ .
+  * Debian::Control
+  * Debian::Control::Stanza
+  * Debian::Control::Stanza::Binary
+  * Debian::Control::Stanza::CommaSeparated
+  * Debian::Control::Stanza::Source
+  * Debian::Dependencies
+  * Debian::Dependency
+  * Debian::DpkgLists
+  * Debian::Rules
+  * Debian::WNPP::Bug
+  * Debian::WNPP::Query
